## libdbix-connector-perl 0.47

=== debian/changelog ===
libdbix-connector-perl (0.47-1) unstable; urgency=low

  * Initial Release. (Closes: #652919)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 21 Dec 2011 22:17:04 +0100
