=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Connector/   .*/DBIx-Connector-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
