## libdbix-connector-perl 0.51

=== debian/changelog ===
libdbix-connector-perl (0.51-1) unstable; urgency=low

  * Imported Upstream version 0.51.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 20 Feb 2012 22:19:14 +0100

libdbix-connector-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50.
  * Bumped copyright years.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 16 Feb 2012 19:28:34 +0100
