## libdbix-connector-perl 0.52

=== debian/changelog ===
libdbix-connector-perl (0.52-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.52.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).

  [ gregor herrmann ]
  * Move Module::Build to Build-Depends.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 13:22:36 +0200
