=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Build-Depends: debhelper (>= 8),
- perl
+ perl,
+ perl (>= 5.10.1) | libmodule-build-perl (>= 0.300000),
 Build-Depends-Indep: libdbi-perl,
  libtest-mockmodule-perl,
- perl (>= 5.10.1) | libmodule-build-perl (>= 0.300000),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  libtest-pod-perl, libtest-pod-coverage-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-connector-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-connector-perl.git
 Homepage: http://search.cpan.org/dist/DBIx-Connector/
