## libdbix-connector-perl 0.53

=== debian/changelog ===
libdbix-connector-perl (0.53-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.53
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Bumped copyright years
  * Removed duplicate build dependency on perl

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 23:39:31 +0200
