=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Connector/   .*/DBIx-Connector-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
