## libdbix-connector-perl 0.55

=== debian/changelog ===
libdbix-connector-perl (0.55-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.55.
  * Update debian/upstream/metadata.
  * Drop now unneeded build dependencies.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 19:52:27 +0100

libdbix-connector-perl (0.53-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 18:02:58 +0200
