=== debian/control ===
Source: libdbix-connector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdbi-perl,
                     libtest-mockmodule-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-connector-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-connector-perl.git
Homepage: https://metacpan.org/release/DBIx-Connector

Package: libdbix-connector-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Description: fast and safe DBI connection and transaction management
 DBIx::Connector provides a simple interface for fast and safe DBI
 connection and transaction management. Connecting to a database can be
 expensive; you don't want your application to re-connect every time you
 need to run a query. The efficient thing to do is to hang on to a
 database handle to maintain a connection to the database in order to
 minimize that overhead. DBIx::Connector lets you do that without having
 to worry about dropped or corrupted connections.
