## libdbix-connector-perl 0.56

=== debian/changelog ===
libdbix-connector-perl (0.56-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.56.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 17:31:24 +0200
