=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: libdbi-perl,
                      libtest-mockmodule-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-connector-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-connector-perl.git
 Homepage: https://metacpan.org/release/DBIx-Connector
