=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
-               perl
-Build-Depends-Indep: libdbi-perl,
-                     libtest-mockmodule-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-connector-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-connector-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdbi-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-connector-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-connector-perl.git
 Homepage: https://metacpan.org/release/DBIx-Connector
+Rules-Requires-Root: no
 
 Package: libdbix-connector-perl
 Architecture: all
