## libdbix-connector-perl 0.58

=== debian/changelog ===
libdbix-connector-perl (0.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.58.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2022 16:13:10 +0200
