=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdbi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-connector-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-connector-perl.git
 Homepage: https://metacpan.org/release/DBIx-Connector
