=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Connector   .*/DBIx-Connector-v?@ANY_VERSION@@ARCHIVE_EXT@$
