## libdbix-connector-perl 0.59

=== debian/changelog ===
libdbix-connector-perl (0.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.59.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 00:50:51 +0200
