## libdbix-connector-perl 0.60

=== debian/changelog ===
libdbix-connector-perl (0.60-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.60.
  * debian/copyright: add info about new file.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 21:11:16 +0100
